uuid: 2bddd3cf-ba5f-4979-86e0-cd96f83ca5e9
langcode: en
status: true
dependencies:
  config:
    - system.menu.main--en
id: menu_link_content.main--en.title
field_name: title
entity_type: menu_link_content
bundle: main--en
label: 'Menu link title'
description: 'The text to be used for this link in the menu.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
